#menu{color:#000000;width:160px;text-align:left;left:0;vertical-align:middle;} 
#menuheading{color:#000;width:162px;text-align:center;font-weight:bold;margin-left:21px;border-bottom:1px solid #999;}
#menulist a, #menulistadmin a{display:block;color:#FFF;width:160px;height:25px;margin-left:21px;vertical-align:middle;border-bottom:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;background:#003366;font-size:80%;}
#menuheading a{color:#ffcc00;font-size:90%;}
#menuheading a:hover{color:#fff2bf; font-size:80%;}
#menulist span, #menulistadmin span{font-size:85%;display:block;line-height:175%;text-decoration:none;font-weight:bold;height:25px;padding-left:5px;}
#menulist a:hover, #menulistadmin a:hover{color:#000;width:160px;height:25px;font-size:80%;background:#99CCFF;cursor:hand;}
.menutop{border-top:1px solid #000;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu ul ul ul span{margin-left:15px;}
#menu li{display:inline;}
